Current (2025-04-01)Merchants API

User Event Log

POST
/public/2025-04-01/disputes/{disputeId}/user_events_log
x-api-key<token>

Your Chargeflow API key. Generate it in the Developer Hub under Settings.

In: header

Path Parameters

disputeId*string

The unique Chargeflow object identifier of the dispute.

Match^[0-9a-fA-F]{24}$

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Creates a new Chargeflow user event log.

Response Body

application/json

curl -X POST "https://example.com/public/2025-04-01/disputes/string/user_events_log" \  -H "Content-Type: application/json" \  -d '{    "source_id": "string",    "account_id": "string",    "events": [      {        "name": "string",        "date": "2019-08-24T14:15:22Z"      }    ]  }'
{  "requestId": "string"}
Was this page helpful?